﻿

.regions_rates_table_fields {
    font-size: 12px;
    color: #982f00;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
#main .product .product_title{margin:0}
#main .post h2 a,#main .product .product_title,.about-author .title a,.fusion-content-widget-area .widget .recentcomments a,.fusion-content-widget-area .widget li a,.fusion-content-widget-area .widget_categories li,.fusion-hide-pagination-text .pagination-next:after,.fusion-hide-pagination-text .pagination-prev:before,.fusion-load-more-button,.fusion-rollover a,.fusion-woo-featured-products-slider .price .amount,.pagination .pagination-next:after,.pagination .pagination-prev:before,.project-content .project-info .project-info-box a,.shop_attributes tr th,.single-navigation a[rel="next"]:after,.single-navigation a[rel="prev"]:before,.widget_layered_nav li.chosen a,.widget_layered_nav li.chosen a:before,.widget_layered_nav_filters li.chosen a,.widget_layered_nav_filters li.chosen a:before,body a,body a:after,body a:before{color:#000000;}
#container .site-header .mainnav .mob-cont{display:none}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

.widget_bttk_author_bio .author-bio-content p {
margin-top: 0;
}

.background_image {
    left: 0;
    max-width: 100%;
    position: relative;
    display: block;
    top: 0;
}

#section-home-inner {
	max-width: 1140px;
	margin: 20px auto 0;
}

.navigation--main { margin: 0; padding: 10px; font-family: "Montserrat", Helvetica, Arial, sans-serif; font-weight: bold; }

.navigation--main .sub-menu { display: block; list-style: none; text-align: left; padding: 5px 10px; font-weight: bold; font-family: "Source Sans Pro", Helvetica, Arial, sans-serif; transition: all 200ms ease-out; }

#offers .flex-item .inner .codes{font-size:13px}


.img-with-aniamtion-wrap {
	line-height: 0;
	margin-bottom: 0!important;
}


.right.img-with-aniamtion-wrap {
	text-align: right;
}


.right.img-with-aniamtion-wrap img {
	display: inline-block;
}


.wpb_row.full-width-content img, .wpb_row.full-width-content .img-with-aniamtion-wrap {
	margin-bottom: 0;
}




.srp-content-box {
	-webkit-box-flex: 1;   
       -moz-box-flex: 1;   
             width: 20%;   
        -webkit-flex: 1;   
            -ms-flex: 1;   
                flex: 1;   
}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
	margin: 0 0 10px;
}


.srp-content-box .srp-post-title,
.widget-area .widget .srp-post-title {
	margin: 0;
}


.srp-content-box .srp-post-stringbreak-link {
  margin: 0 5px;
}




.srp-content-box .srp-post-content,
.widget-area .widget .srp-post-content {
	margin: 0;
}
